a:hover {
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}
.font10 {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
}
.font9 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
}
.font11 {

	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
}
.button1 {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #FF9900;
	background-color: #FFF7D7;
	border: 1px solid #FFC671;
}
.button_purchase {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	background-color: #006633;
	border: 1px solid green;
}
.box {
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background-color: #FFFFFF;
}
.font12 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
}
.font11_v {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
}
.font10_5_v {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
}
.li_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FF9900;
}
.table1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	border: 1px solid #F0F0F0;
}
.table2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	border: 1px solid #999999;
}
.box2 {

	border: 1px solid #D6D6C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.box_orange {
	border: 1px solid #FEDD9E;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.box_grey {

	border: 1px solid #CFCFCF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.thai_font {
	font-family: CordiaUPC;
	font-size: 14px;
	text-decoration: none;
}
